@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,300italic,400italic,600italic,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700,600,300,300italic,400italic,600italic,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Kalam:400,300,700);

body {
	padding:0;
	margin:0 !important;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-y;
}

/*Typography*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:Kalam,'Open Sans',Arial,sans-serif;
	color:#85af7e;
	font-weight:300;
}
h1, .h1 {
	color:#000;
	font-weight:800;
	font-size:34px;
	margin-top:0;
}
h2, .h2 {
	font-size:26px;
}
h6 {
	font-size:18px;
}
p {
	font-family:'Open Sans',Arial,sans-serif;
}
a {
	color:#85af7e;	
}

/*Text Align*/
.center {
	text-align:center;
}
.bold {
	font-weight:bold;
}
.red {
	color:#C00;
}
.responsive {
	width:100%;
}

/*Icons*/
.icon-green .fa {
	color:#85af7e;
}
.icon-pink .fa {
	color:#e34db1;
}

/*Banner*/
#banner {
	padding-bottom:20px;
}

div.spacer10 {
	padding:10px;	
}

/*Row*/
.container {
	width:1020px;
	box-sizing:border-box;
	margin:0 auto;
}
.row.root {
	margin:0;
	padding:0;
	clear:both;
}
.row .vcenter {
    display: inline-block;
    vertical-align: middle;
}
.row.orange {
	background-color:#F6CA55;
	border-top:solid #FFE993 5px;
	border-bottom:solid #DEB514 5px;
	border-radius:10px;
	border-top-right-radius:40px;
	border-top-left-radius:40px;
	padding-bottom:10px;
	margin-top:15px;
}
.row.orange h2, 
.row.orange p,
.row.orange a {
	color:#FFF;
}
.row.orange .product-block{
	background-color:#F6DB70;	
	padding:10px;
	border-radius:8px;
}
.row.orange .product-block:hover{
	background-color:#FFE993;	
	border-radius:10px;
	margin-top:4px;
	margin-bottom:-4px;
}
.row.orange .product-block p,
.row.orange .product-block a {
	color:#E34DB1 !important;
	transition:all 0.4s ease-in-out 0s;
}
.row.orange .product-block a:hover {
	color:#179BF3 !important;
	text-decoration:none;
}

/*Sidebox*/
.body-sidebox {
	background-color:#FFF;
	/*background-image:url(images/bg-sidebox.jpg);
	border-right:1px solid #DDD;*/
	border-bottom-right-radius:20px;
}
.body-sidebox.left {
	padding-left:0;
}
.body-sidebox.right {
	padding-right:0;
}
.body-sidebox .sidebox {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:3px dotted #EEE;
}
.body-sidebox .sidebox_top {
	font-size:22px;
	font-weight:300;
	font-family:Kalam,"Open Sans",Arial,sans-serif;
	font-weight:300;
}
.body-sidebox .sidebox:last-child {
	border-bottom:none;
	margin-bottom:20px;
}
.product-sidebox input,
.product-sidebox select,
.product-sidebox textarea,
.body-sidebox .sidebox_bdy input,
.body-sidebox .sidebox_bdy select,
.body-sidebox .sidebox_bdy textarea {
	width:100%;
	box-sizing:border-box;
}

/*OPtions List*/
.option-list,
.option-list li {
	margin:0;
	padding:0;
	list-style:none;
}
.option-list a {
	display:block;
	padding:10px;
	border:1px solid #DDD;
	border-top:none;
	text-decoration:none;
	transition:all 0.2s ease-in-out 0s;
}
.option-list span.sub-text {
	font-size:10px;
	color:#999;
}
.option-list a:hover,
.option-list a.selected {
	background-color:#EEE;
	box-shadow:inset 0 1px 0 #FFF;
}
.option-list a:active {
	box-shadow:inset 0 0 10px #333;
}
.option-list li:first-child a {
	border-top:1px solid #DDD;
	border-top-right-radius:4px;
	border-top-left-radius:4px;
}
.option-list li:last-child a {
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}

/*Logo*/
.head-top {
	padding-top:0;
	background-image:url(images/bg-top.png);
	background-position:top center;
	background-repeat:no-repeat;
}
.head-left {
	text-align:center;
}
.head-left h1 {
	margin:0;
	padding:0;
	display:inline-block;
	width:175px;
	height:200px;
	position:relative;
	padding-left:10px;
}
.head-left h1 a {
	position:absolute;
	display:block;
	width:175px;
	height:233px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	background-size:contain;
	text-indent:-9999px;
}
.head-responsive {
	display:none;
}

/*Content*/
#content {
	width:1020px;
	margin:0 auto;
}
#content .container {
	padding:0;
	width:100%;
	box-sizing:border-box;
}
.content-mid {
	background-color:#FFF;
	padding:0 20px;
}
.content-top,
.content-btm {
	width:1020px;
	height:34px;
}
.content-top {
	background-image:url(images/content-top.png);
}
.content-btm {
	background-image:url(images/content-btm.png);
}

/*Nav*/
.head-right p,
.head-left p {
	margin:0;
}
.head-right {
	text-align:right;
}
.head-girl,
.head-boy {
	padding-top:20px;
	padding-bottom:0;
}
.head-girl .head-bg,
.head-boy .head-bg {
	background-position:bottom;
	background-repeat:no-repeat;
	width:320px;
	height:190px;
}
.head-girl .head-bg {
	background-image:url(images/bg-nav-girl.png);
}
.head-boy .head-bg {
	background-image:url(images/bg-nav-boy.png);
}
.head-nav {
	padding-bottom:20px;
}
.head-nav-mobile {
	display:none;
	background-color:#f39ac0;
}
.head-nav-mobile a {
	color:#FFF;
	text-align:center;
}
.head-nav-mobile > ul > li {
	border-top:1px solid #e061aa;
	display:none;
}
.head-nav-mobile ul > li.mobile-nav {
	display:block;
}
.head-nav .container {
	background-image:url(images/bg-nav.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.navbar-collapse {
	padding-left:0;
}
.navbar-nav {
	float:right;
}
.navbar-nav.set1 {
	float:left;
}
.navbar-brand, .navbar-nav > li > a {
	border-left:1px solid #E061AA;
	border-right:1px solid #FFB6DC;
	color:#FFF;
	padding:17px 30px 12px;
	transition:all 0.2s ease-in-out 0s;
	font-family:Kalam,Arial,sans-serif;
	font-weight:700;
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
}
.navbar-nav > li:last-child > a {
	border-right:1px solid #E061AA;
}
.navbar-brand, .navbar-nav > li > a:hover {
	color:#000 !important;
}
#navbar {
	padding:0 15px;
}
.head-right ul.links li {
	font-size:16px;
	font-weight:300;
	color:#85af7e;
	list-style:none;
	float:right;
	margin-left:20px;
}
.head-right ul.links li span {
	color:#999;
}
.head-right ul.links li a.button-an {
	border:2px solid #85af7e;
	padding:4px 8px;
	border-radius:30px;
	margin-left:10px;
	transition:all 0.2s ease-in-out 0s;
	background-color:none;
}
.head-right ul.links li a.button-an:hover {
	background-color:#85af7e;
	color:#FFF;
	text-decoration:none;
	box-shadow:2px 2px 5px #DDD;
}
.head-right ul.links li a.button-an:hover span {
	color:#FFF;
}

/*Navbar Buttons*/
.head-nav .badges {
	max-height:48px;
	text-align:center;
}
.head-nav .badges .bt-badge {
	position:relative;
	top:-15px;
}

/*Footer*/
.footer-top {
	padding:20px 0;
	background-image:url(images/bg-footer.png);
	background-position:center bottom;
	background-repeat: no-repeat;
}
.footer-top p,
.footer-top a {
	color:#FFF;
}
.footer-top .col-md-4 h3 {
	font-weight:300;
	color:#FFF;
}
.footer-top .col-md-4 ul.links {
	list-style:none;
	margin:0;
	padding:0;
}
.footer-top .col-md-4 ul.links li a {
	display:block;
	border-bottom:1px solid #c0f0b7;
	padding-bottom:5px;
	margin-bottom:5px;
	color:#FFF;
	font-weight:300;
	transition:all 0.2s ease-in-out 0s;
}
.footer-top .col-md-4 ul.links li a:hover {
	padding-left:5px;
	text-decoration:none;
}
.footer-top .col-md-4 ul.links.social li,
.footer-top .col-md-4 ul.links.social li a {
	display:inline-block;
	border:none;
	margin:0;
	padding:0;
}
.footer-top .col-md-4 ul.links.social li a {
	font-size:36px;
	padding-right:10px;
}

/*Slider*/
#slider li,
#slider {
	list-style:none;
	margin:0;
	padding:0;
}

/*Horizontal Product List*/
.product-block {
	text-align:center;
	box-sizing:border-box;
	padding:5px;
	transition:all 0.2s ease-in-out 0s;
	position:relative;
	border:1px solid #EEE;
}
.product-block:hover {
	border-color:#DDD;
	border-color:#85af7e;
	box-shadow:5px 5px 10px rgba(0,0,0,0.1);
	transform:scale(1.05,1.05);
}
.product-block .title p {
	font-size:24px;
	font-weight:600;
}

.product-block img {
	vertical-align:top;
	width:100%;
}
.product-block .inner {
	padding:8px;
	box-sizing:border-box;
	transition:background-color 0.5s ease-in-out 0s,border-color 0.5s ease-in-out 0s;
	text-shadow:0 1px 0 #FFF;
}
.product-block .inner p {
	margin:0;
}
.product-block p {
	margin:0.3em 0;
	font-size:14px;
	color:#333;
}
.product-block ul li {
	font-size:13px;
}
.product-block .title {
	margin-top:20px;
	height:50px;
	overflow:hidden;
}
.product-block .title a {
    font-size: 22px;
    font-weight: 300;
    text-decoration: none;
	line-height:18px;
	letter-spacing:-1px;
}
.product-block .price {
	font-size:14px;
	font-weight:700;
	color:#999;
}
.product-block .title a:hover {
	text-decoration:underline;
}
.product-block .sub {
	font-weight:600;
	font-size:14px;
	color:#BBB;
}
.product-block .price_ex {
	font-size:12px;
	color:#999;
	text-align:center;
	letter-spacing:-1px;
}
.product_box .feature {
	font-size:12px;
	color:#7E98A9;
	letter-spacing:-1px;
}
.product-block div.options {
	width:150px;
	overflow:hidden;
	margin-top:5px;
	padding-top:5px;
	font-size:12px;
	border-top:1px solid #EEE;
}
.product-block div.options .options-add {
	float:right;
	width:80px;
	text-align:right;
}
.product-block div.options .options-price {
	float:left;
	width:70px;
	font-weight:bold;
}
.product-block div.options .options-add a {
	text-decoration:none;
}
.product-block div.options .options-add a:hover {
	text-decoration:underline;
}

/*Icon Feature*/
.icon-feature {
	text-align:center;
}
.icon-feature p.icon {
	font-size:32px;
	color:#000;
	border:4px solid #85af7e;
	display:inline-block;
	border-radius:80px;
	padding:10px 15px;
	min-width:38px;
	transition:all 0.2s ease-in-out 0s;
}
.icon-feature:hover p.icon {
	border-color:#000;	
}
.icon-feature p {
	font-size:12px;
	color:#999;
}

/*Map*/
#map_canvas {
	width:100%;
	min-height:370px;
}

/*Coltable*/
.coltable {
    display: table;
    width: 100%;
}
.coltable .col {
    display: table-cell;
    vertical-align: top;
}
.coltable.noresp .col {
	display:table-cell !important;
}
.coltable .col.vtop,
.coltable.vtop .col {
	vertical-align:top;
}
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable.vmarg {
    margin: 10px 0;
}
.coltable.col2 .col {
    width: 50%;
}
.coltable.col3 .col {
	width:33%;
}
.coltable.col4 .col {
	width:25%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w50 {
	width:50%;
}
.coltable .col.w40 {
	width:40%;
}
.coltable .col.w25 {
	width:25%;
}
.coltable .col.w20 {
	width:20%;
}
.coltable .col.pad,
.coltable.pad .col {
	padding:10px;
}

/*Spec List*/
ul.spec-list {
	overflow:hidden;
	list-style:none;
	margin:1em 0;
	padding:0;
}
ul.spec-list li p {
	display:table-cell;
	padding:5px 0;
	font-size:14px;
}
ul.spec-list li p.value {
	width:65%;
	text-align:left;
}
ul.spec-list li p.label {
	width:35%;
	color:#999;
	font-weight:300;
	padding-right:15px;
	box-sizing:border-box;
	text-align:right;
}
ul.spec-list li {
	border-bottom:1px solid #EEE;
	display:table;
	width:100%;
}
ul.spec-list li.first {
	border-top:1px solid #EEE;
}

/*Note Box*/
#note_box {
	margin:0 0 15px;
	padding:10px;
	color:#FFF;
	font-size:14px;
	display:none;
}
#note_box.show {
	display:block;
}
#note_box a {
	color:#FFF;
}
#note_box p {
	margin:0;
	padding:0;
}
#note_box.red {
    background-color: #972422;
    color: #fff;
    font-size: 12px;
}
#note_box.green {
    background-color: #8aaa1f;
    color: #fff;
    font-size: 12px;
}

/*Forms*/
input, select, textarea,a.button {
    border: 1px solid #ccc;
	background:none;
    color: #999;
    padding: 8px 5px;
    transition: all 0.2s ease-in-out 0s;
	width:100%;
	box-sizing:border-box;
}
input:disabled, select:disabled, textarea:disabled {
	color:#CCC;
	border-color:#DDD;
}
input:hover, select:hover, textarea:hover {
	border-color: #00adef;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    color: #000;
}
input[type=submit],
a.button {
	width:auto;
	padding:10px 20px;
	background-color:#85af7e;
	border-radius:20px;
	border:none;
	color:#FFF;
}
input[type=submit]:hover,
a.button:hover {
	background-color:#333;
	border-color:#000;
}
a.button.inline {
	display:inline-block;
}
a.button.text-small {
	padding:4px 5px;
}
div.form-block {
    overflow: hidden;
}
div.form-block div.field {
    box-sizing: border-box;
    float: left;
    min-width: 33%;
    padding: 5px;
}
div.form-block.single div.field {
	padding-bottom:5px;
	width:100%;
	float:none;
}
div.form-block div.field.long {
    min-width: 50%;
}
div.form-block div.field.longer {
    min-width: 100%;
}
.coltable div.form-block div.field.long {
    min-width: 100%;
}
div.form-block div.field label, div.form-block div.field input, div.form-block div.field select, div.form-block div.field textarea {
    box-sizing: border-box;
    display: block;
    width: 100%;
}
div.infobox {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 15px;
}
em,
.denote {
    color: #f00;
	font-size:12px;
}
label {
    color: #999;
    font-weight: 300;
}

.form_table {
	padding:10px;
	border:1px solid #EEE;
	background-color:#FFF;
}
.form_table.half {
	width:50%;
}
.form_table .form_subcaption {
	padding:10px;
	background-color:#85af7e;
	color:#FFF;
	margin-top:15px;
}
.form_table .caption,
.form_table .form_caption {
	font-size:11px;
	color:#999;
	margin:0;
}
.form_table .form_subcaption.no-top {
	margin-top:0;
}

/*Button*/
a.button {
	display:block;
	text-align:center;
}
a.button.inline {
	display:inline-block;
}
a.button.style1 {
	background-color:#f1c30b;
}
a.button:hover {
	text-decoration:none;
	background-color:#333;
	border-color:#000;
}
a.button.small {
	padding:7px;
	font-size:12px;
}

/*Home Search*/
.home-search {
	display:table;
	width:100%;
}
.home-search-slider {
	display:table-cell;
	max-width:640px;
	vertical-align:middle;
}
.home-search-form {
	display:table-cell;
	width:350px;
	vertical-align:middle;
	background-color:#f1c30b;
	border-left:1px solid #ffde8c;
	box-sizing:border-box;
	padding:20px;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
}
.home-search-form > h2,
.home-search-form > p,
.home-search-form > a {
	color:#FFF;
	text-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.home-search-form > h2 {
	margin-top:0;
}
.home-search-form form {
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	background-color:#FFF;
	padding:10px;
}

/*Button*/
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	box-shadow:none;
}

/*Module Select*/
.module_select {
	border:1px dashed #DDD;
	margin:0 0 15px;
	padding:15px;
}
.module_select h6 {
	margin:0;
}
.module_select .button {
	display:inline-block;
	padding:8px 15px;
	font-size:12px;
}
.module_select .button.selected {
	background-color:#f1c30b;
}
	

/*Well*/
.well.small {
	padding:7px;
}

/*Breadcrumb*/
.breadcrumb {
	padding:5px;
	margin-top:15px;
	font-size:10px;
	color:#999;
}

/*Product Page*/
.product-head h1,
.product-head h2 {
	margin:0;
	padding:0;
}
.image-container .product-gallery-image {
	padding:5px;
	position:relative;
	border:1px solid #EEE;
}
.image-container .product-gallery-image img {
	width:100%;
	vertical-align:top;
}
.product-sidebox .block {
	background-color:#F4F4F4;
	padding:10px;
}
.product-sidebox .block.head.label-new {
	background-color:#8aaa1f;
	text-align:center;
}
.product-sidebox p,
.product-sidebox h2 {
	margin:0;
}
.product-sidebox .block.head {
	background-color:#85af7e;
}
.product-sidebox .block.head h2 {
	margin:0;
	font-size:16px;
	color:#FFF;
}
.product-sidebox .price {
	font-size:36px;
	font-weight:300;
}
.product-sidebox .price-disc,
.product-sidebox .price-stock {
	font-size:11px;
	margin:0;
	color:#85af7e;
}
.product-sidebox .block:last-child {
	border-bottom-left-radius:20px;
	padding-bottom:20px;
}

/*Product Box Badge*/
.product-badge {
	z-index:100;
	position:absolute;
	top:-3px;
	left:-4px;
	width:80px;
	height:80px;
	background-repeat:no-repeat;
	background-position:top;
	background-size:contain;
	text-indent:-9999px;
}
.product-badge.new {
	background-image:url(images/badge-new.png);
}
.product-badge.special {
	background-image:url(images/badge-special.png);
}
.product-gallery-image .product-badge {
	width:113px;
	height:110px;
	top:-4px;
	left:-5px;
}

/*Image Gallery*/
ul.product-gallery {
    list-style: outside none none;
    overflow: hidden;
	padding:0;
}
ul.product-gallery li {
    box-sizing: border-box;
    float: left;
    padding: 5px;
    transition: all 0.2s ease-in-out 0s;
    width: 20%;
}
ul.product-gallery li:hover {
    box-shadow: 0 0 10px #ddd;
}
ul.product-gallery li img {
    vertical-align: top;
    width: 100%;
}

/*Basket Box*/
#basket-box .basket-image {
	font-size:18px;
}
#basket-box .basket-image .price {
	color:#999;
	font-size:14px;
}

/*Footer Copyright*/
footer {
	margin-top:20px;
}
.footer-copyright {
	width:80%;
	margin:20px auto 0;
	text-align:center;
}
.footer-copyright p {
	color:#c0f0b7;
	font-size:12px;
}

/*Badges*/
.bt-badge {
	display:inline-block;
	width:70px;
	height:70px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:0 0;
	margin:0 5px;
	box-sizing:content-box;
	transition:all 0.2s ease-in-out 0s;
}
.bt-badge:first-child {
	margin-left:0;
}
.bt-badge.shop {
	background-image:url(images/bt-shoponline.png);
}
.bt-badge.book {
	background-image:url(images/bt-book.png);
}
.bt-badge:hover {
	transform:rotate(5deg);
}

/*Fairy Index*/
/*
.fairy-index b{
	color:#e34db1;
}
.fairy-index p{
	color:#f39ac0;
}*/
.fairy-index h1{
	color:#e34db1;
}
.coltable.add .col h3{
	color:#9bd7ee;
	font-size:28px;	
}
.coltable.add .col h2{
	color:#f299bf;
	margin-top:-10px;
	font-family:"Open Sans",Arial,sans-serif;
	font-size:32px;	
}
.coltable.add .col p{
	margin-left:15px;
	margin-top:35px;
	font-weight:100;
}

.icon-feature-wrapper .icon-feature{
	background-repeat:no-repeat;
	padding:35px 0px 0px 35px;
	text-align:left;
	background-size:contain;
}
.icon-feature-wrapper .icon-feature h3 {
	margin:0;
}
.icon-feature-wrapper a,
.icon-feature-wrapper a:hover {
	text-decoration:none !important;
}
.g-par{
	background-image:url(/images/category/g-par.png);
	height:120px;
}
.b-par{
	height:126px;
	background-image:url(/images/category/b-par.png);
}
.t-caf{
	height:126px;
	background-image:url(/images/category/t-caf.png);
}
.b-onl{
	height:126px;
	background-image:url(/images/category/b-onl.png);
}

.g-par:hover{
	background-image:url(/images/category/g-par-hov.png);
	margin-top:3px;
	margin-bottom:-3px;
}
.b-par:hover{
	background-image:url(/images/category/b-par-hov.png);
	margin-top:3px;
	margin-bottom:-3px;
}
.t-caf:hover{
	background-image:url(/images/category/t-caf-hov.png);
	margin-top:3px;
	margin-bottom:-3px;
}
.b-onl:hover{
	background-image:url(/images/category/b-onl-hov.png);
	margin-top:3px;
	margin-bottom:-3px;
}

.g-par b{
	color:#f39ac0;
}
.b-par b{
	color:#efd376;
}
.t-caf b{
	color:#a8d49f;
}
.b-onl b{
	color:#9cd7ee;
}

/*List Divide*/
.list-divide {
	list-style:none;
	margin:0;
	padding:0;
}
.list-divide li {
	border-top:1px dotted #DDD;
	padding:5px 0;
	transition:all 0.2s ease-in-out 0s;
}
.list-divide li:hover {
	padding-left:3px;
}
.list-divide li:last-child {
	border-bottom:1px dotted #DDD;
}
.list-divide.dark li {
	border-color:#CCC;
}

/*list Plain*/
.list-plain {
	margin:0;
	list-style:none;
	padding:0;
	line-height:1.5;
}

/*Parties*/
.par {
	height:126px;
	padding:15px 0px 0px 40px;	
}
.par a,
.par:hover a,
.par a:hover {
	text-decoration:none !important;
}
.par-theme {
	background-image:url(/images/party/par-theme.png);
}
.par-boo {
	background-image:url(/images/party/par-boo.png);
}

.par-sho {
	background-image:url(/images/party/par-sho.png);
}
.par-hom {
	background-image:url(/images/party/par-hom.png);
}
.par-fan {
	background-image:url(/images/party/par-sop.png);
}
.par-foo {
	background-image:url(/images/party/par-foo.png);
}
.par-cak {
	background-image:url(/images/party/par-cak.png);
}
.par-goo {
	background-image:url(/images/party/par-goo.png);
}
.par-cor {
	background-image:url(/images/party/par-cor.png);
}

.hov{
	transition:all 0.1s ease-in-out 0s;	
}
.hov b{
	font-size:20px;	
	color:#f39ac0;
	transition:all 0.2s ease-in-out 0s;
	text-decoration:none;
}
.hov:hover {
	margin-top:3px;
	margin-bottom:-3px;
	text-decoration:none;	
}
.hov:hover b{
	color:#e34db1;
	font-size:22px;
}
.par-theme h3,
.par-theme b {
	padding-top:10px;
	text-align:center;
	font-size:1.6em;		
}
.par-theme:hover h3,
.par-theme:hover b {
	font-size:1.7em;
			
}
.hov:hover a{
	text-decoration:none;
			
}
/*GALLERY*/
ul.gallery-list {
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
ul.gallery-list li {
    box-sizing: border-box;
    float: left;
    list-style: outside none none;
    margin: 0 !important;
    padding: 10px;
    width: 25%;
}
ul.gallery-list li .inner {
    border: 1px solid #eee;
    padding: 10px;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
}
ul.gallery-list li .inner a {
    text-decoration: none;
}
ul.gallery-list li .inner:hover {
    border-color: #e34db1;
}
ul.gallery-list li img {
    vertical-align: top;
    width: 100%;
}
ul.gallery-list li h3 {
    color: #00884b;
    letter-spacing: -1px;
    padding-top: 10px;
}
ul.gallery-list li a.view {
    background-color: #00884b;
    color: #fff;
    display: block;
    margin-top: 4px;
    padding: 7px 5px;
    text-align: center;
    text-decoration: none;
}
ul.gallery-list li a.view:hover {
    box-shadow: 0 0 5px #000 inset;
    text-decoration: underline;
}

/*Quick links*/
ul.quick-links {
	list-style:none;
	overflow:hidden;
	margin:0.5em 0;
	padding:0;
}
ul.quick-links li {
	float:left;
}
ul.quick-links li a {
	background-color:#85af7e;
	padding:5px 12px;
	border-radius:15px;
	margin-right:10px;
	font-size:13px;
	display:block;
	color:#FFF;
	text-decoration:none;
	transition:background-color 0.2s ease-in-out 0s;
}
ul.quick-links li a:hover,
ul.quick-links li a.sel {
	background-color:#000;
}

/*OTHER*/
.text-small {
	font-size:12px;
}
.light-pink{
	color:#f299bf !important;	
}
.pink,
.text-pink {
	color:#e34db1 !important;	
}
.text-grey {
	color:#999;
}

/*Basket Table*/
.coltable.basket {
	border-top:2px solid #EEE;
	padding:10px 0 0;
}
.coltable.basket > .col {
	vertical-align:middle;
}

.basket-list .block {
	border-top:2px solid #EEE;
	padding:5px;
}

/*News Block*/
.news-block .col {
	vertical-align:middle !important;
}
.news-block.fullpage .col {
	vertical-align:top !important;
}
.news-block .news-info {
	padding-left:20px;
}

.info_box a.button, .news-block a.button {
	display:inline;
}